<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <font color="#800000">
    <font face = "Verdana" size = "3">
    <title>Me and My Friends Profile</title>
</head>
<body bgcolor="#E6E6FA">
    <h1 style="border: dotted 10px #BC8F8F; 
                border-radius: 20px;
                padding: 15px;
                background: #FFFAF0;
                background-clip: padding-box;">
    <center>Me and My Friends Profile</center>
    </h1>
    <div style = "border: dotted 10px #BC8F8F;
                  border-radius: 20px;
                  padding: 15px;
                  background: #FFFAF0;
                  background-clip: padding-box;"> 
    <center><img src="D:\s1\PPW\ppw-lab\lab_1\templates\hamster.jpg" alt="Calon peliharaan" height="300" width="400"></center>
    <article>I am 19 years old</article>
    <article>Nama: Agnes</article>
    <article>NPM: 1706039761</article>
    <article>Tempat kuliah: Universitas Indonesia</article>
    <article>Hobi: Tidur</article>
    <article>Deskripsi: Saya orangnya pemalu dan pendiam</article>
    <article>Connect me via : <a href="http://agneshandoko.blogspot.com/">my blog</a></article>
    
    <p><center><img src="https://pbs.twimg.com/profile_images/990962236410621952/j8zKfoAX.jpg" alt="foto dia" height="500" width="400"></center></p>
    <article>She is 19 years old</article>
    <article>Nama: Karina</article>
    <article>NPM: 1706979335</article>
    <article>Tempat kuliah: Universitas Indonesia</article>
    <article>Hobi: Melihat video anak kecil</article>
    <article>Deskripsi: Dia suka ngaku-ngaku pendiam padahal bawel</article>
    <article>Connect her via : <a href="https://www.instagram.com/karinaivana_/">her instagram</a></article>
    
    <p><center><img src="D:\s1\PPW\ppw-lab\lab_1\templates\hamster.jpg" alt="Calon peliharaan" height="300" width="400"></center></p>
    <article>She is 19 years old</article>
    <article>Nama: Celine</article>
    <article>NPM: 1706039862</article>
    <article>Tempat kuliah: Universitas Indonesia</article>
    <article>Hobi: Mengambis</article>
    <article>Deskripsi: Dia orangnya sok imut</article>
    <article>Connect her via : <a href="https://www.instagram.com/chrysantceline/">her instagram</a></article>
</font>
</body>
</html>
